clwn.net
当前位置:首页 >> kAlilinux版本选择 >>

kAlilinux版本选择

强烈建议直接换最新版本的vmware workstation 10或者vmware player 6, 老版的已经不能很好的支持新的3的内核的linux系统了

根据个人喜好和使用环境选择.不知道如何选就选择推荐版本.x64位版

kaliLinux是基于Debian7.0Wheezy,但我不了解是基于Debian的那个分支比如stable、测试分支testing、或者是unstable.你可以参考一下kaliLinux的官方文档说明:/kali%E5%92%8Cdebian%E7%9A%84%E5%85%B3%E7%B3%BB查看系统信息可以用下面的命令:查看内核版本和信息uname-a查看发行版信息lsb_release-aBTW:nessus目前最新只有到debian6.0的版本,下载这个就好了

使用Kali Linux不管是直接安装在硬盘上还是用VMware安装在虚拟机里面,都尽量选择32位版本,也就是带有i386、i686字样的那个版本.因为64位版本的Kali上各种渗透测试工具没有32位的Kali的工具全,只是因为某些渗透测试工具没有64位的版本,所以32位的Kali相对来说工具要丰富些.

i386,amd, armel,armhf这些都是CPU类型.i386是能安装在x86 32位系列的电脑上,当然i386也能安装在x86 64为系统上.amd是指安装在amd处理器的电脑上.同样的armel和armhf也是这样的.vmware是安装vmware虚拟机上的镜像文件.如果你的电脑的型号为i7 2640M并且希望安装到硬盘上建议安装i386,如果你不想安装Kali到硬盘上建议安装安装vmware虚拟机,然后下个VMware镜像安装.

方法/步骤 首先下载kali linux,在官网上都可以下载的,有32位和64位 打开VMware Workstation 11,要把整机组装: 点击下一步直到选择linux客户机的操作系统,快速的按照默认选择到最后. 选择新建的虚拟机,单击CD/DVD,挂载kali的iso镜像文件,

3.7-trunk-686-pae是kernel,vmtools需要headers.sudo apt-get install linux-headers-3.7-trunk-686-pae

你装kali的时候会会然你选择系统语言的,当然你也可以这样:进入系统设置,然后选择区域和语言,在语言选项卡选择chinese,然后重启电脑

前三个是轻量简化版 第四五个是正常版本 后面的几个是不同桌面管理器的版本,即窗口界面不同

1打开nmap的方式一:通过开始菜单栏打开2二:在终端输入“nmap”命令打开3扫描目的主机防火墙是否关闭.没开防火墙的:可以看到988个端口关闭,所以没有打开防火墙.4开了防火墙的:可以看到983个被过滤的端口,所以打开了防火

9647.net | 5615.net | tuchengsm.com | ysbm.net | bfym.net | 网站首页 | 网站地图
All rights reserved Powered by www.clwn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com